环境配置

Error

Gradle sync failed: Could not install Gradle distribution from ‘https://services.gradle.org/distributions/gradle-6.7.1-all.zip'. (40 s 221 ms)

build err

build => rebuild

WebView

x5内核 原生webview
内核版本 统一Blink内核(基于chromium) 4.4以下WebKit,4.4以上chromium